echo This batch file will convert all these files to work on the new PSP 3.60M33 firmware and CXMB.  Press any button to continue
pause > NUL

if exist *.bmp ren *.bmp *.pic

if exist game_plugin.rco call Us_game_plugin_Upgrade.bat
if exist impose_plugin.rco call us_impose_plugin_upgrade.bat
if exist msvideo_main_plugin.rco call us_msvideo_main_plugin_upgrade.bat
if exist music_main_plugin.rco call us_music_main_plugin_upgrade.bat
if exist opening_plugin.rco call us_opening_plugin_upgrade.bat
if exist premo_plugin.rco call us_premo_plugin_upgrade.bat
if exist sysconf_plugin.rco call us_sysconf_plugin_upgrade.bat
if exist system_plugin.rco call us_system_plugin_upgrade.bat
if exist system_plugin_fg.rco call us_system_plugin_fg_upgrade.bat
if exist system_plugin_bg.rco call us_system_plugin_bg_upgrade.bat
if exist topmenu_plugin.rco call us_topmenu_plugin_upgrade.bat
if exist video_main_plugin.rco call us_video_main_plugin_upgrade.bat
if exist visualizer_plugin.rco call US_visualizer_plugin_Upgrade.bat
if exist sysconf_plugin_about.rco call US_sysconf_plugin_about_upgrade.bat

if exist us_game_plugin del us_game_plugin
if exist us_impose_plugin del us_impose_plugin
if exist us_msvideo_main_plugin del us_msvideo_main_plugin

if exist us_music_main_plugin del us_music_main_plugin 

if exist us_opening_plugin del us_opening_plugin

if exist us_premo_plugin del us_premo_plugin
if exist us_sysconf_plugin del us_sysconf_plugin
if exist us_system_plugin del us_system_plugin
if exist us_system_plugin_fg del us_system_plugin_fg
if exist us_system_plugin_bg del us_system_plugin_bg
if exist us_topmenu_plugin del us_topmenu_plugin
if exist us_video_main_plugin del us_video_main_plugin
if exist us_visualizer_plugin del us_visualizer_plugin
if exist us_sysconf_plugin_about del us_sysconf_plugin_about

del Us_game_plugin_Upgrade.bat
del us_impose_plugin_upgrade.bat
del us_msvideo_main_plugin_upgrade.bat
del us_music_main_plugin_upgrade.bat
del us_opening_plugin_upgrade.bat
del us_premo_plugin_upgrade.bat
del us_sysconf_plugin_upgrade.bat
del us_system_plugin_upgrade.bat
del us_system_plugin_fg_upgrade.bat
del us_system_plugin_bg_upgrade.bat
del us_topmenu_plugin_upgrade.bat
del us_video_main_plugin_upgrade.bat
del us_visualizer_plugin_upgrade.bat
del us_sysconf_plugin_about_upgrade.bat
del rcotool.exe
del *.bak
if exist *.pic ren *.pic *.bmp

echo Process completed! You may now use your files with CXMB on 3.60M33.  Press any key to exit...
pause > NUL